<?xml version="1.0" encoding="UTF-8" ?>
<xml>
    <Name value="WitosCesna" /> 
    <DisplayName value="WitosCesna" />
    <Version value="1.3.1" /> 
    <Description value="WitosCesna" /> 
    <Author value="Witos" /> 
    <Website value="https://discord.com/invite/WpVPJWj7Xk" /> 
</xml>